-- 1.0.41 Power.TechnologicalConnection
-- Добавим права пользователей
create table AccessRights
(
	AccessID 				int IDENTITY(1,1),
	TCApplications			bit,
	TCSpecs					bit,
	TCContracts				bit,
	ConsumingObjects		bit,
	TCActs					bit,
	PirAndSMR				bit,
	ConnectionApplication	bit,
	Primary Key(AccessID)
)
GO
alter table UserGroups add AccessID int
GO
ALTER TABLE UserGroups
	ADD FOREIGN KEY(AccessID) 
		REFERENCES AccessRights(AccessID)
GO
-- Сделаем более понятное название для таблицы
exec sp_rename 'ApplicationExecuteWorks', 'PIRAndSMRWorks'